{
    "usingComponents": {
      "global-notification": "/components/global-notification/global-notification",
      "chenghao-tag": "/components/chenghao-tag/chenghao-tag"
    },
    "navigationBarBackgroundColor": "#f0f4f8",
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "管事中心",
    "backgroundColor": "#f0f4f8",
    "enablePullDownRefresh": false
  }